uuid: 90b256b6-2a1b-4be5-a4f9-d0e23ff3b0cb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.program_thumb
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - media.type.image
    - responsive_image.styles.program_thumb
  module:
    - responsive_image
id: media.image.program_thumb
targetEntityType: media
bundle: image
mode: program_thumb
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: program_thumb
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
